.padhaihome1 .bg_clg {
    background-size: cover;
    background-image: url("{{ asset('assets/custom/Padhaiworld_Banner_collage.html') }}");

}

.padhaihome1 section.top_lists {
    background: #FCA300;
    display: block;
}


.padhaihome1 section.top_lists .lists ul {
    /* padding: 0; */
    list-style: none;
}

.padhaihome1 section.top_lists .lists ul li {
    display: inline-flex;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: justify;
    /* text-align: -webkit-match-parent; */
}

.padhaihome1 section.top_lists .lists ul li a {
    color: #fff;
    font-weight: 100;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 6px 6px;
    display: block;

}

.padhaicolleges .heading_clg {


    font-size: large;

    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

    text-align: center;

    color: #ff0000;



}

#checkboxes1,
#checkboxes label {

    display: block;

}




#checkboxes label:hover,
#checkboxes1 label:hover,
#checkboxes2 label:hover,
#checkboxes3label:hover,
#checkboxes4 label:hover,
#checkboxes5 label:hover,
#checkboxes6 label:hover,
#checkboxes7 label:hover,
#checkboxes8 label:hover,
#checkboxes9 label:hover,
#checkboxes10 label:hover {

    background-color: #73ace6;

}

/* below code for menu Sidebar */

#checkboxes,
#checkboxes1,
#checkboxes2,
#checkboxes3,
#checkboxes4,
#checkboxes5,
#checkboxes6,
#checkboxes7,
#checkboxes8,
#checkboxes9,
#checkboxes10 {

    display: none;

    border: 2px solid #ccc;

    width: 300px;

    height: 100px;

    overflow-y: scroll;

    /*line added by @DP 27 march for scroll*/

}

.btn-custom-2 {
    background-color: #5567ff !important;
    color: #ffffff !important;
}

.btn-custom-2:hover {
    background-color: #2f45ff !important;
}